{
  "outfit_id": "sweetidolcollegesgill_1529642",
  "outfit_name": "Sweetidolcollegesgill 1529642",
  "wardrobe": {
    "full_body": "lingerie",
    "headwear": "",
    "top": "plaid_bra",
    "bottom": "plaid_skirt, pleated_skirt, miniskirt",
    "legwear": "fishnet_thighhighs, garter_straps",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SweetIdolCollegeSGILL_1529642.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "SweetIdolCollegeSGILL_1529642",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "lingerie",
    "underwear",
    "school_uniform"
  ]
}
